html.responsive body#top div#wrap_all select.slide_down_trigger
{
    text-transform: none;
}

.home-book-cell
{
    background: rgba(0, 0, 0, 0.5);
    padding: 40px;
}

.inline-popup-content
{
    display: none;
}

.mfp-content .inline-popup-content
{
    display: block;
    margin: auto;
}

.page-id-25 main
{
    padding-top: 0;
}
.hide-menu-order .prod_menu_order,
.prod_menu_order
{
display: none;
}
.g_recaptcha-wrap
{
    clear: both;
}

#ninja_forms_field_11_div_wrap
{
    margin-bottom: 20px;
}

div .avia-image-container.avia-align-left
{
    margin-right: 8px;
    margin-top: 8px;
}

#home-section-2 > .container
{
    max-width: 1170px;
}

#top .menu-slider .avia-smallarrow-slider-heading,
.menu-slider .slide-entry-title
{
    display: none;
}

.home#top #wrap_all .av_header_transparency .main_menu ul:first-child > li > a { 
    color: #fff; 
    -webkit-transition: color 0.4s ease-in-out; 
    transition: color 0.4s ease-in-out; 
}
.home#top #wrap_all .av_header_transparency .main_menu ul:first-child > li:hover > a 
{ 
    color: #b19365; 
}

.home #av_section_1 h2
{
color: #fff;
font-family: "Circular Std", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
margin-bottom: 20px;
text-transform: none;
}

.home #av_section_1 .submit-wrap
{
text-align: center;
}

.home #av_section_1 .content
{
    vertical-align: top;
}

html.responsive body#top div#wrap_all #main .home-main-heading h1.av-special-heading-tag
{
    color: #fff;
    border-bottom: none;
}

#home-section-2 > .container
{
margin-top: -123px;
margin-bottom: -123px;
z-index: 20;
background-color: #fff;
padding-bottom: 40px;
}

#about-us-anchor input[type='submit']
{
    width: auto;
}

.home #full_slider_1 .avia-slideshow-arrows a
{
    opacity: 1;
}

#top #full_slider_1 .av-control-minimal .avia-slideshow-arrows a:before
{
    border: none;
}

.home #full_slider_1 .avia-slideshow-dots
{
    display: none;
}

@media screen and ( max-width: 425px ){
    
    .page-id-29 .post-entry .avia-align-left
    {
        max-width: 185px;
        margin-left: auto;
        margin-right: auto;
        float: none;
    }
}
@media screen and ( max-width: 767px ){

    .responsive #top #wrap_all #home-section-2 > .container
    {
	margin-top: -40px;
	margin-bottom: -40px;
	max-width: 95%;
    }

    #top.home #main .avia-section main.content
    {
	padding-top: 160px;
    }

    .hide-md
    {
	display: none !important;
    } 

    html.responsive body#top.home div#wrap_all header#header #header_main .container .inner-container #advanced_menu_toggle span,
    html.responsive body#top.home div#wrap_all header#header #header_main .container .inner-container #advanced_menu_toggle span::before, 
    html.responsive body#top.home div#wrap_all header#header #header_main .container .inner-container #advanced_menu_toggle span::after
    {
	background-color: #fff;
    }
}

@media screen and ( min-width: 768px ){
    #av_section_1 .container,
    #av_section_1 .content,
    #av_section_1 .home-main-header-wrap
                  {
                      position: static;
                  }

    #av_section_1 .home-main-heading
    {
        position: absolute;
        left: 40px;
        top: 130px;
    }
    
    html.responsive body#top div#wrap_all #main .home-main-heading h1.av-special-heading-tag
    {
        font-size: 3em;
    }
    
    .show-md
    {
	display: none !important;
    }

    .home #full_slider_1 .avia-slideshow-arrows a
    {
	font-size: 40px;
    }

    #about-us-anchor .home-larger-text
    {
	font-size: 18px;
    }

    #about-us-anchor .home-larger-text h3
    {
	font-size: 25px;
	line-height: 30px;
        color: #cf1b15;
    }
}

@media screen and ( min-width: 995px ){
    #about-us-anchor .dragon-row
    {
	/*background: url('../images/home-dragon-logo.jpg') no-repeat scroll bottom right;*/
    }
}

@media screen and ( min-width: 1080px )
{
    html.responsive body#top.home div#wrap_all #home-section-2 .tabcontainer.sidebar_tab_left .av_tab_section .tab_content.active_tab_content
    {
	padding-left: 140px;
    }
}